.claims-past-period .claims-flex-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.claims-past-period .claims-month-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}
.claims-past-period .months-header-info {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: justify;
      justify-content: space-between;
  width: 100%;
}
.claims-past-period .months-header-total {
  width: 20%;
}
.claims-past-period .months-header-date-range {
  font-weight: bold;
  width: 180px;
}
.claims-past-period .claims-config-error-litres {
  color: red;
}
.claims-past-period .claims-ignored-litres {
  color: orange;
}
.claims-past-period .claims-litres-total {
  font-weight: bold;
  padding-left: 18px;
}
.claims-past-period .claims-collapse-margin {
  margin-right: 8px;
}
.claims-past-period table.md-table {
  overflow-x: auto !important;
}
.claims-past-period table.md-table thead.md-head > tr.md-row {
  border-bottom: none;
}
.claims-past-period table.md-table thead.md-head > tr.md-row > th {
  border-bottom: 1px rgba(0, 0, 0, 0.12) solid;
  padding: 0 10px !important;
}
.claims-past-period table.md-table thead.md-head > tr.md-row > th[colspan='2'],
.claims-past-period table.md-table thead.md-head > tr.md-row > th.center-head {
  text-align: center;
}
.claims-past-period table.md-table thead.md-head > tr.md-row:nth-child(2) > th {
  padding: 0 10px !important;
  text-align: center;
}
.claims-past-period table.md-table tbody.md-body > tr.md-row > td {
  padding: 0 10px !important;
  min-width: 80px !important;
  width: 90px;
}
.claims-past-period table.md-table tbody.md-body > tr.md-row > td.action-cell {
  min-width: auto !important;
  width: auto !important;
}
.claims-past-period table.md-table tbody.md-body > tr.md-row > td.number-cell {
  text-align: center;
}
